slpjs 输入验证错误漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1826650 漏洞类型 输入验证错误
发布时间 2019-11-15 更新时间 2019-11-20
CVE编号 CVE-2019-16762 CNNVD-ID CNNVD-201911-1044
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201911-1044
|漏洞详情
slpjs是一款用于验证和构建简单账本协议(SLP)的JavaScript库。 slpjs 0.21.4之前版本中存在输入验证错误漏洞。该漏洞源于网络系统或产品未对输入的数据进行正确的验证。
|参考资料

来源:MISC

链接:https://github.com/simpleledger/slpjs/commit/ac8809b42e47790a6f0205991b36f2699ed10c84#diff-fe58606994c412ba56a65141a7aa4a62L701


来源:CONFIRM

链接:https://github.com/simpleledger/slpjs/security/advisories/GHSA-425c-ccf3-3jrr


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-16762